package com.rongwei.bsentity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author shangmi
 * @title InsttypeEnum
 * @date 2024/1/5 16:20
 * @description TODO
 */
@Getter
@AllArgsConstructor
public enum InsttypeEnum {
    TABLE(1,"table"),
    FORM(2,"form")
    ;
    private final Integer code;
    private final String massage;
}
